<packet name="CreateCharacterReply">
	<version number="1">
		<u32 name="account_id">
		<u8 name="response">
		<str16 name="name">
	</version>
	<version number="1189">
		<u32 name="account_id">
		<u32 name="unknown">
		<u8 name="response">
		<str16 name="name">
	</version>
	<version number="60085">
		<u32 name="account_id">
		<u32 name="unknown">
		<u8 name="response">
		<str16 name="name">
	</version>
</packet>